name: vasp
parameters:
  algo: VeryFast
  ediff: 1.0e-5
  ediffg: -0.05
  encut: 400.0
  ibrion: 2
  ismear: 1
  sigma: 0.2
  ispin: 1
  kpts: [1, 1, 1]
  lcharg: false
  lwave: false
  nelm: 250
  nsw: 500
  potim: 0.2
  prec: Normal
  xc: PBE
  ivdw: 11
